package com.gic.haoban.manage.service.service.licence;

import com.gic.haoban.manage.service.entity.licence.TabHaobanLicenceOrderProgress;

import java.util.List;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author jx
 * @since 2023-03-09
 */
public interface LicenceOrderProgressService {

    Integer insert(TabHaobanLicenceOrderProgress tabHaobanLicenceOrderProgress);

    List<TabHaobanLicenceOrderProgress> getListByOrderId(Long orderId,Integer type);

    Integer deleteByOrderId(Long orderId);

}
